Bug 597671 - Beaker: unable to access groups to modify
Beaker: unable to access groups to modify
Status: CLOSED DUPLICATE of bug 596607
Product: Beaker
Classification: Community
Component: inventory (Show other bugs)
0.5
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Bill Peck
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-29 23:13 EDT by PaulB
Modified: 2014-08-12 00:32 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-30 19:57:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description PaulB 2010-05-29 23:13:18 EDT
Description of problem:
If I click on the "Groups" link in Beaker I get an 500 Error.

If I try to modify the groups on a system I own, the "Group" name entry window is not populating with known Groups.

Version-Release number of selected component (if applicable):


How reproducible
Try to access the Groups link.
Try to modify the groups on a system.

  
Actual results:
Try to access the Groups link gives 500 Error.
Try to modify the groups on a system - The entry window fails to populate with know groups when you have a partial entry.

Expected results:
Both these features should work.

Additional info:
I am Beakers biggest fan.

-pbunyan
Comment 1 Raymond Mancy 2010-05-30 19:57:19 EDT

*** This bug has been marked as a duplicate of bug 596607 ***

Note You need to log in before you can comment on or make changes to this bug.